@media (max-width: 1280px) {
	#nav > ul li a {
		padding: 8px 0;
		line-height: 28px;
	}
	.nav-bar {height: 44px;}
}

@media only screen and (max-width : 1026px) {
    #search-widget {
        display: none;
    }
}

@media only screen and (max-width: 1025px) {
	.map-search-wrap {padding-left: 25px; padding-right: 25px;}
	#map-search, #search_map {
		height: 450px;
	}
	.map-search-wrap .map-zoom {right: 30px;}
}

@media only screen and (max-width: 1020px) {
    .map-search-results {
        position: absolute;
        bottom: 20px;
    }

    #search-widget {
        position: static;
        left: auto;
        top: auto;
        margin: 20px 0 0 0;
        width: auto;
        height: auto;
        overflow: hidden;
        padding: 0 20px;
        background: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #search-widget.off-screen {
        height: 42px;
        left: auto;
    }

    #search-widget .search-widget-form {
        background: #fab79f;
        padding: 20px;
    }

    #search-widget .form-row {
        margin-bottom: 15px;
    }

    #search-widget-toggle {
        position: relative;
        left: auto;
        top: 0;
        margin: 0 auto;
        width: auto;
        height: 40px;
        width: 310px;
        border-radius: 20px 20px 0 0;
        text-align: center;
        background: #EE4037;
    }

    .search-widget-title {
        position: static;
        display: inline-block;
        left: auto;
        top: auto;
        margin: 0;
        width: auto;
        height: 40px;
        line-height: 40px;
        padding-left: 40px;
        background: url("/images/icn-search-lge-white.png") 0 0 no-repeat;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0)
    }

}

@media (max-width: 945px) {
	.candyBlock {
		background-position: 100% 0 !important;
		background-size: contain !important;
		width: 100%;
	}
	.candyBlock > p {padding-right: 100px; width: auto;}
}

@media (min-width: 941px) {
    .showTablet {
        display: none;
    }
    .hideTablet {
        display: inline-block;
    }
}

@media (max-width: 940px) {
	.online-large {width: 100%;}
	.online-large .online-left {width: 35%;}
	.online-large .online-right {width: 65%;}
	.online-small {width: 100%; height: auto; margin-bottom: 0}
	.online-small .online-left {width: 35%;}
	.online-small .online-right {width: 65%;}
	.online-bottom {width: 100%; height: auto; margin-top: 0;}
	.online-bottom .online-left {width: 35%; height: 210px;}
	.online-bottom .online-right {width: 65%; height: 210px;}
	.online-small-wrap {margin-left: 0;}
	.teamList {width: 100%;}
	.member-detail {width: 100%; margin-left: 0;}
    .showTablet {
        display: block;
    }
    .hideTablet {
        display: none;
    }
}

@media (max-width: 930px) {
	#nav > ul li a {padding: 8px 18px;}
	.caa {margin-left: 5px;}
	.RHS .video {float: none;}
	#nav > ul > li {width: 13.8%;}
	#nav > ul li a {padding: 8px 0;}
}

@media (max-width: 830px) {
	.locationImage {width: 35%;}

}

@media (max-width: 820px) {
	.candyLarge {
		float: none;
		width: 100%;
		display: none;
	}
	.candySmall {
		float: none;
		width: 100%;
		height: 120px;
	}
	.candyTinywrap {
		float: none;
		width: 100%;
	}

}



@media (max-width: 800px) {
	.caa {margin-left: 0;}
	.partners {padding: 10px 15px;}
	#footer .two.columns {float: none; width: 100%;}
	.footerlink {display: none;}
	.terms {text-align: left;}
	#copyright {
		bottom: auto;
		position: relative;
		margin-top: 0;
		padding-top: 0;
		top: -40px;
		float: right;
	}
	.btmlogo.partners {position: relative; left: 15px; float: left;}
	.terms {text-align: right;}
	#copyright {top: 0;}
	#footer {clear:both; padding-bottom: 20px;}
	#nav > ul li a { font-size: 11px;}
	.headerRight {float: none; text-align: right; width: auto;}

}

@media (min-width: 768px) {
	#navigation {display: block !important;}

}

@media (max-width: 767px) {
	#navigation .twelve.columns {padding:0;}
	#nav > ul > li {
		float: none;
		text-align: left;
		width: 100%;
	}
	#nav > ul li a {display: block; width: auto; padding: 5px 20px; font-size: 14px;}
	.button {display: table;}
	.mobileMenu {display: block;}
	#navigation {display: none;}
	.serviceLink {background-position: 95% 0;}
	.serviceLink:hover {background-position: 95% 0;}
	.candy-wrapper.our-service {height: auto;}
	.candy-wrapper.trade-time {height: auto;}
	.video > img {width: 100%;}
	.caa {margin-left: 45px;}
	input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
		width: 280px;
	}
	.flyout {top: 0;}
	#nav > ul li a.flyout-toggle {padding: 18px;}
	.button.caption {bottom: 10px; right: 30px;}
	.location-candy {margin-top: 0;}
	.classes {
	    padding: 10px;
	}
	.quote {padding: 0 10px;}
	.quote .eight.columns {padding: 0;}
	.quote .four.columns {padding: 0;}
	.productBlock {width: 200px !important;}
	.nav-bar {height: auto;}

    .location-item {
        width: 50%;
    }

}

@media (max-width: 720px) {
	.class-desc {width: 100%;}
	.class-img {float: none;}
}

@media (max-width: 686px) {
	.candyLarge, .candySmall {width: 100%;}
}

@media (max-width: 600px) {
    .pricing-row-title {
        width: 60%;
    }
}

@media (max-width: 540px) {
	.online-large .online-left {width: 50%; height: 440px;}
	.online-large .online-right {width: 50%; height: 440px;}
	.online-small .online-left {width: 50%; height: 195px;}
	.online-small .online-right {width: 50%; height: 195px;}
	.online-bottom .online-left {width: 50%; height: 440px;}
	.online-bottom .online-right {width: 50%; height: 440px;}
	.online-left, .online-right {padding: 8px;}
	.online-left .button {font-size: 12px; padding: 3px 0 0 5px;}
	.online-left .button:after {margin-bottom: 2px;}
	#hero .button:after {margin-bottom: 2px;}
	.online-bottom .online-right img {right: 6px !important;}
	.member-intro {width: 100%; padding-top: 0;}

    #map-search, #search_map, #search_map.full-size {
        height: 325px;
    }

}

@media (max-width: 440px) {
	.productBlock{margin: 0 auto !important;}
	.productBlock:nth-child(4n) {margin: 0 auto !important;}
	.team-member {padding: 7px;}
    .location-item {
        width: 100%;
        min-height: 220px;
    }
    .location-details {
        padding: 0px 5px;
        min-height: 215px;
    }
}

@media (max-width: 420px) {
	.newsletter input.email {
		width: 185px;
	}
	.locationImage {width: 35%; margin-left: 15px;}
	.locationContent {margin-left: 7px;}
	.locationContent > h2 {margin-top: 0;}
    .map-marks ul li {
        padding: 0px;
        float: none;
        border-right: none;
    }
    .pricing .intro {
        margin-left: 0px;
    }
}

@media (max-width: 400px) {
	.map > img{width: 100%;}

}